/* .wallet-connect{
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    height: 100%;
    transform: skewY(
-4deg
);
box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
    border-radius: 25px;
    overflow: hidden;
    height: 100%;
    width: 22rem;
    float: right;

}

.wallet-connect2{
    box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
    border-radius: 25px;
    overflow: hidden;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
}

.wallet-connect3{
    padding: 45px 16px 30px;
    transform: skewY(
4deg
);
}

.wallet-img{
    height: 5rem;
}

.metamask-connect{
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    height: 100%;
    transform: skewY(
-4deg
);
box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
    border-radius: 25px;
    overflow: hidden;
    height: 100%;
    width: 22rem;

}

.metamask-connect2{
    box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
    border-radius: 25px;
    overflow: hidden;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
}

.metamask-connect3{
    padding: 45px 16px 30px;
    transform: skewY(
4deg
);
}

.metamask-img{
    height: 5rem;
}

.main-wallet{
    background-color: #f7f7f7 !important;
    padding: 21px 0px 30px 0px;
    margin-top: 2rem;
}

.name-wallet{
    font-size: 20px;
    line-height: 36px;
    margin-top: 20px;
    font-weight: 600;
    color: #3e73b4;
    text-transform: capitalize;
} */